BODY {
	SCROLLBAR-FACE-COLOR: #5f0302; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #cacaca; SCROLLBAR-SHADOW-COLOR: #600905; COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #7b1f00; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #cccccc; FONT-FAMILY: Arial; SCROLLBAR-DARKSHADOW-COLOR: #003471; BACKGROUND-COLOR: #2B2B2B; TEXT-ALIGN: justify
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
A:link {
	COLOR: #800716; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A:visited {
	COLOR: #800716; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A:active {
	COLOR: #800716; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.big:link {
	FONT-WEIGHT: bold; COLOR: white; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.big:visited {
	FONT-WEIGHT: bold; COLOR: white; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.big:hover {
	FONT-WEIGHT: bold; COLOR: #940202; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.big:active {
	FONT-WEIGHT: bold; COLOR: white; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial
}
TD.head {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/top.gif); BORDER-LEFT: 0px; COLOR: white; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial; HEIGHT: 16px; TEXT-ALIGN: center
}
TD.left {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10px; BORDER-LEFT: 0px; COLOR: #c0c0c0; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial; TEXT-ALIGN: left; valign: middle
}
TD.right {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10px; BORDER-LEFT: 0px; COLOR: #c0c0c0; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial; TEXT-ALIGN: right; valign: middle
}
TD.center {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10px; BORDER-LEFT: 0px; COLOR: #c0c0c0; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial; TEXT-ALIGN: center; valign: middle
}
TD.tops {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10px; BORDER-LEFT: 0px; COLOR: #c0c0c0; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial; TEXT-ALIGN: left; valign: middle
}
TD.updates {
	FONT-SIZE: 10px; COLOR: #bb0000; FONT-FAMILY: Arial
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
